

<!DOCTYPE html>
<!--[if IE 8]><html class="no-js lt-ie9" lang="en" > <![endif]-->
<!--[if gt IE 8]><!--> <html class="no-js" lang="en" > <!--<![endif]-->
<head>
  <meta charset="utf-8">
  
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  
  <title>Introduction &mdash; VTS 3.4.2-8200 documentation</title>
  

  
  
  
  

  

  
  
    

  

  
  
    <link rel="stylesheet" href="../../_static/css/theme.css" type="text/css" />
  

  
    <link rel="stylesheet" href="../../_static/theme_overrides.css" type="text/css" />
  

  
        <link rel="index" title="Index"
              href="../../genindex.html"/>
        <link rel="search" title="Search" href="../../search.html"/>
    <link rel="top" title="VTS 3.4.2-8200 documentation" href="../../index.html"/>
        <link rel="next" title="Overview of VTS" href="Overview_of_VTS.html"/>
        <link rel="prev" title="Welcome to VTS’s documentation!" href="../../index.html"/> 

  
  <script src="../../_static/js/modernizr.min.js"></script>

</head>

<body class="wy-body-for-nav" role="document">

   
  <div class="wy-grid-for-nav">

    
    <nav data-toggle="wy-nav-shift" class="wy-nav-side">
      <div class="wy-side-scroll">
        <div class="wy-side-nav-search">
          

          
            <a href="../../index.html" class="icon icon-home"> VTS
          

          
          </a>

          
            
            
              <div class="version">
                3.4
              </div>
            
          

          
<div role="search">
  <form id="rtd-search-form" class="wy-form" action="../../search.html" method="get">
    <input type="text" name="q" placeholder="Search docs" />
    <input type="hidden" name="check_keywords" value="yes" />
    <input type="hidden" name="area" value="default" />
  </form>
</div>

          
        </div>

        <div class="wy-menu wy-menu-vertical" data-spy="affix" role="navigation" aria-label="main navigation">
          
            
            
              
            
            
              <p class="caption"><span class="caption-text">Contents:</span></p>
<ul class="current">
<li class="toctree-l1 current"><a class="current reference internal" href="#">Introduction</a><ul>
<li class="toctree-l2"><a class="reference internal" href="Overview_of_VTS.html">Overview of VTS</a></li>
<li class="toctree-l2"><a class="reference internal" href="VTS_Quick_Start.html">VTS Quick Start</a></li>
<li class="toctree-l2"><a class="reference internal" href="Software_requirements_for_VTS.html">Software requirements for VTS</a></li>
<li class="toctree-l2"><a class="reference internal" href="Hardware_requirements_for_VTS.html">Hardware requirements for VTS</a></li>
</ul>
</li>
<li class="toctree-l1"><a class="reference internal" href="../General/index.html">General</a></li>
<li class="toctree-l1"><a class="reference internal" href="../Files_used_by_VTS/index.html">Files used by VTS</a></li>
<li class="toctree-l1"><a class="reference internal" href="../Starting_VTS/index.html">Starting VTS</a></li>
<li class="toctree-l1"><a class="reference internal" href="../VTS_applications_user_manuals/index.html">VTS applications user manuals</a></li>
<li class="toctree-l1"><a class="reference internal" href="../Plugin_development/index.html">Plugin development</a></li>
<li class="toctree-l1"><a class="reference internal" href="../Data_generators_in_VTS/index.html">Data generator integration</a></li>
<li class="toctree-l1"><a class="reference internal" href="../About/index.html">About</a></li>
</ul>

            
          
        </div>
      </div>
    </nav>

    <section data-toggle="wy-nav-shift" class="wy-nav-content-wrap">

      
      <nav class="wy-nav-top" role="navigation" aria-label="top navigation">
        
          <i data-toggle="wy-nav-top" class="fa fa-bars"></i>
          <a href="../../index.html">VTS</a>
        
      </nav>


      
      <div class="wy-nav-content">
        <div class="rst-content">
          















<div role="navigation" aria-label="breadcrumbs navigation">

  <ul class="wy-breadcrumbs">
    
      <li><a href="../../index.html">Docs</a> &raquo;</li>
        
      <li>Introduction</li>
    
    
      <li class="wy-breadcrumbs-aside">
        
            
            <a href="../../_sources/pages/Introduction/index.rst.txt" rel="nofollow"> View page source</a>
          
        
      </li>
    
  </ul>

  
  <hr/>
</div>
          <div role="main" class="document" itemscope="itemscope" itemtype="http://schema.org/Article">
           <div itemprop="articleBody">
            
  <div class="section" id="introduction">
<h1>Introduction<a class="headerlink" href="#introduction" title="Permalink to this headline">¶</a></h1>
<div class="toctree-wrapper compound">
<p class="caption"><span class="caption-text">Contents:</span></p>
<ul>
<li class="toctree-l1"><a class="reference internal" href="Overview_of_VTS.html">Overview of VTS</a></li>
<li class="toctree-l1"><a class="reference internal" href="VTS_Quick_Start.html">VTS Quick Start</a><ul>
<li class="toctree-l2"><a class="reference internal" href="VTS_Quick_Start.html#installing-the-toolkit">Installing the toolkit</a></li>
<li class="toctree-l2"><a class="reference internal" href="VTS_Quick_Start.html#starting-the-toolkit">Starting the toolkit</a></li>
<li class="toctree-l2"><a class="reference internal" href="VTS_Quick_Start.html#opening-an-existing-project">Opening an existing project</a></li>
<li class="toctree-l2"><a class="reference internal" href="VTS_Quick_Start.html#starting-the-visualization">Starting the visualization</a></li>
<li class="toctree-l2"><a class="reference internal" href="VTS_Quick_Start.html#interacting-with-the-broker">Interacting with the Broker</a></li>
</ul>
</li>
<li class="toctree-l1"><a class="reference internal" href="Software_requirements_for_VTS.html">Software requirements for VTS</a><ul>
<li class="toctree-l2"><a class="reference internal" href="Software_requirements_for_VTS.html#write-access-permission">Write access permission</a></li>
<li class="toctree-l2"><a class="reference internal" href="Software_requirements_for_VTS.html#system-font-size">System font size</a></li>
<li class="toctree-l2"><a class="reference internal" href="Software_requirements_for_VTS.html#supported-operating-systems">Supported operating systems</a></li>
</ul>
</li>
<li class="toctree-l1"><a class="reference internal" href="Hardware_requirements_for_VTS.html">Hardware requirements for VTS</a><ul>
<li class="toctree-l2"><a class="reference internal" href="Hardware_requirements_for_VTS.html#recommended-system-requirements">Recommended system requirements</a></li>
<li class="toctree-l2"><a class="reference internal" href="Hardware_requirements_for_VTS.html#minimal-system-requirements">Minimal system requirements</a></li>
<li class="toctree-l2"><a class="reference internal" href="Hardware_requirements_for_VTS.html#video-card-drivers">Video card drivers</a></li>
</ul>
</li>
</ul>
</div>
</div>


           </div>
           <div class="articleComments">
            
           </div>
          </div>
          <footer>
  
    <div class="rst-footer-buttons" role="navigation" aria-label="footer navigation">
      
        <a href="Overview_of_VTS.html" class="btn btn-neutral float-right" title="Overview of VTS" accesskey="n" rel="next">Next <span class="fa fa-arrow-circle-right"></span></a>
      
      
        <a href="../../index.html" class="btn btn-neutral" title="Welcome to VTS’s documentation!" accesskey="p" rel="prev"><span class="fa fa-arrow-circle-left"></span> Previous</a>
      
    </div>
  

  <hr/>

  <div role="contentinfo">
    <p>
        &copy; Copyright 2019, VTS Team.

    </p>
  </div>
  Built with <a href="http://sphinx-doc.org/">Sphinx</a> using a <a href="https://github.com/snide/sphinx_rtd_theme">theme</a> provided by <a href="https://readthedocs.org">Read the Docs</a>. 

</footer>

        </div>
      </div>

    </section>

  </div>
  


  

    <script type="text/javascript">
        var DOCUMENTATION_OPTIONS = {
            URL_ROOT:'../../',
            VERSION:'3.4.2-8200',
            COLLAPSE_INDEX:false,
            FILE_SUFFIX:'.html',
            HAS_SOURCE:  true,
            SOURCELINK_SUFFIX: '.txt'
        };
    </script>
      <script type="text/javascript" src="../../_static/jquery.js"></script>
      <script type="text/javascript" src="../../_static/underscore.js"></script>
      <script type="text/javascript" src="../../_static/doctools.js"></script>

  

  
  
    <script type="text/javascript" src="../../_static/js/theme.js"></script>
  

  
  
  <script type="text/javascript">
      jQuery(function () {
          SphinxRtdTheme.StickyNav.enable();
      });
  </script>
   

</body>
</html>